form {
	padding: 1em;
	border: 1px solid green;
}
input {
	margin: 1em;
}
label {
	text-align: right;
	margin: 1em;
}
button {
}
#loginF {
	width: 17em;
	border: 1px solid red;
	margin: auto;
}
#loginF input {
	margin: 0 0 1em 1em;
}
#loginF label {
	width: 6em;
}
#registerB {
	border: none;
	background: none;
	margin: 0em 3em 0em 0em;
}

#logstat {
	text-align: center;
}
